<ion-header>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Perfil de usuario</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding> </ion-content>
